'''
Created on 25-Apr-2021

@author: bthakur
'''
import numpy as np
from sympy import Eq

class Inequality:
    def __init__(self, expr, *args, **kwargs):
        self.expr = expr
        pass

    def __str__(self):
        s = type(self).__name__
        s = s + "\n\t" + "expr:" + str(self.expr) 
        
        return s
        pass
    
    pass